Get job planning using specific key.
Request Information
URI Parameters :
None.
Body Parameters :
None.
Response Information
Resource Description :
job_planning| Name | Description | Type | Additional information |
|---|---|---|---|
| id |
Primary Key |
globally unique identifier |
Required |
| jobs_id |
Foreign key to jobs id. |
globally unique identifier | |
| user_id |
Foreign key to user id. |
globally unique identifier | |
| date_from |
Job planning date from |
date | |
| date_to |
Job planning date to |
date | |
| sys_logical_delete |
Logical Delete. If true, means that row has been flagged deleted and will be physically deleted in the next months |
boolean | |
| modified_dateutc |
Readonly system field managed by database, filled with GetUtcDate when adding,updating |
date |
Response Formats
application/json, text/json
Sample:
{
"id": "5ce1baaf-a3df-4bcd-8f21-995dd4fcea7c",
"jobs_id": "f0a16156-b47c-4e49-9871-d9fc2126be0a",
"user_id": "e66618ea-a538-45be-bfb4-d8beb9dc7edc",
"date_from": "2026-11-21T01:35:58.1539577+00:00",
"date_to": "2026-11-21T01:35:58.1539577+00:00",
"sys_logical_delete": true,
"modified_dateutc": "2026-11-21T01:35:58.1539577+00:00"
}